@charset "utf-8";
/* CSS Document 2012-07-20 15:46 */
.AFG.flag { background-image: url("../gfx/flags/AFG_35x35.png"); }
.AHO.flag { background-image: url("../gfx/flags/AHO_35x35.png"); }
.ALB.flag { background-image: url("../gfx/flags/ALB_35x35.png"); }
.ALG.flag { background-image: url("../gfx/flags/ALG_35x35.png"); }
.ASA.flag { background-image: url("../gfx/flags/ASA_35x35.png"); }
.AND.flag { background-image: url("../gfx/flags/AND_35x35.png"); }
.ANG.flag { background-image: url("../gfx/flags/ANG_35x35.png"); }
.ANT.flag { background-image: url("../gfx/flags/ANT_35x35.png"); }
.ARG.flag { background-image: url("../gfx/flags/ARG_35x35.png"); }
.ARM.flag { background-image: url("../gfx/flags/ARM_35x35.png"); }
.ARU.flag { background-image: url("../gfx/flags/ARU_35x35.png"); }
.AUS.flag { background-image: url("../gfx/flags/AUS_35x35.png"); }
.AUT.flag { background-image: url("../gfx/flags/AUT_35x35.png"); }
.AZE.flag { background-image: url("../gfx/flags/AZE_35x35.png"); }
.BAH.flag { background-image: url("../gfx/flags/BAH_35x35.png"); }
.BRN.flag { background-image: url("../gfx/flags/BRN_35x35.png"); }
.BAN.flag { background-image: url("../gfx/flags/BAN_35x35.png"); }
.BAR.flag { background-image: url("../gfx/flags/BAR_35x35.png"); }
.BLR.flag { background-image: url("../gfx/flags/BLR_35x35.png"); }
.BEL.flag { background-image: url("../gfx/flags/BEL_35x35.png"); }
.BIZ.flag { background-image: url("../gfx/flags/BIZ_35x35.png"); }
.BEN.flag { background-image: url("../gfx/flags/BEN_35x35.png"); }
.BER.flag { background-image: url("../gfx/flags/BER_35x35.png"); }
.BHU.flag { background-image: url("../gfx/flags/BHU_35x35.png"); }
.BOL.flag { background-image: url("../gfx/flags/BOL_35x35.png"); }
.BIH.flag { background-image: url("../gfx/flags/BIH_35x35.png"); }
.BOT.flag { background-image: url("../gfx/flags/BOT_35x35.png"); }
.BRA.flag { background-image: url("../gfx/flags/BRA_35x35.png"); }
.BRU.flag { background-image: url("../gfx/flags/BRU_35x35.png"); }
.BUL.flag { background-image: url("../gfx/flags/BUL_35x35.png"); }
.BUR.flag { background-image: url("../gfx/flags/BUR_35x35.png"); }
.BDI.flag { background-image: url("../gfx/flags/BDI_35x35.png"); }
.CAM.flag { background-image: url("../gfx/flags/CAM_35x35.png"); }
.CMR.flag { background-image: url("../gfx/flags/CMR_35x35.png"); }
.CAN.flag { background-image: url("../gfx/flags/CAN_35x35.png"); }
.CPV.flag { background-image: url("../gfx/flags/CPV_35x35.png"); }
.CAY.flag { background-image: url("../gfx/flags/CAY_35x35.png"); }
.CAF.flag { background-image: url("../gfx/flags/CAF_35x35.png"); }
.CHA.flag { background-image: url("../gfx/flags/CHA_35x35.png"); }
.CHI.flag { background-image: url("../gfx/flags/CHI_35x35.png"); }
.CHN.flag { background-image: url("../gfx/flags/CHN_35x35.png"); }
.COL.flag { background-image: url("../gfx/flags/COL_35x35.png"); }
.COM.flag { background-image: url("../gfx/flags/COM_35x35.png"); }
.CGO.flag { background-image: url("../gfx/flags/CGO_35x35.png"); }
.COK.flag { background-image: url("../gfx/flags/COK_35x35.png"); }
.CRC.flag { background-image: url("../gfx/flags/CRC_35x35.png"); }
.CIV.flag { background-image: url("../gfx/flags/CIV_35x35.png"); }
.CRO.flag { background-image: url("../gfx/flags/CRO_35x35.png"); }
.CUB.flag { background-image: url("../gfx/flags/CUB_35x35.png"); }
.CYP.flag { background-image: url("../gfx/flags/CYP_35x35.png"); }
.CZE.flag { background-image: url("../gfx/flags/CZE_35x35.png"); }
.DEN.flag { background-image: url("../gfx/flags/DEN_35x35.png"); }
.DJI.flag { background-image: url("../gfx/flags/DJI_35x35.png"); }
.DMA.flag { background-image: url("../gfx/flags/DMA_35x35.png"); }
.DOM.flag { background-image: url("../gfx/flags/DOM_35x35.png"); }
.PRK.flag { background-image: url("../gfx/flags/PRK_35x35.png"); }
.COD.flag { background-image: url("../gfx/flags/COD_35x35.png"); }
.EGY.flag { background-image: url("../gfx/flags/EGY_35x35.png"); }
.ESA.flag { background-image: url("../gfx/flags/ESA_35x35.png"); }
.ECU.flag { background-image: url("../gfx/flags/ECU_35x35.png"); }
.GEQ.flag { background-image: url("../gfx/flags/GEQ_35x35.png"); }
.ERI.flag { background-image: url("../gfx/flags/ERI_35x35.png"); }
.EST.flag { background-image: url("../gfx/flags/EST_35x35.png"); }
.ETH.flag { background-image: url("../gfx/flags/ETH_35x35.png"); }
.FIJ.flag { background-image: url("../gfx/flags/FIJ_35x35.png"); }
.FIN.flag { background-image: url("../gfx/flags/FIN_35x35.png"); }
.FRA.flag { background-image: url("../gfx/flags/FRA_35x35.png"); }
.MKD.flag { background-image: url("../gfx/flags/MKD_35x35.png"); }
.GAB.flag { background-image: url("../gfx/flags/GAB_35x35.png"); }
.GAM.flag { background-image: url("../gfx/flags/GAM_35x35.png"); }
.GEO.flag { background-image: url("../gfx/flags/GEO_35x35.png"); }
.GER.flag { background-image: url("../gfx/flags/GER_35x35.png"); }
.GHA.flag { background-image: url("../gfx/flags/GHA_35x35.png"); }
.GUY.flag { background-image: url("../gfx/flags/GUY_35x35.png"); }
.GBR.flag { background-image: url("../gfx/flags/GBR_35x35.png"); }
.GRE.flag { background-image: url("../gfx/flags/GRE_35x35.png"); }
.GRN.flag { background-image: url("../gfx/flags/GRN_35x35.png"); }
.GUM.flag { background-image: url("../gfx/flags/GUM_35x35.png"); }
.GUA.flag { background-image: url("../gfx/flags/GUA_35x35.png"); }
.GBS.flag { background-image: url("../gfx/flags/GBS_35dx35.png"); }
.GUI.flag { background-image: url("../gfx/flags/GUI_35x35.png"); }
.HAI.flag { background-image: url("../gfx/flags/HAI_35x35.png"); }
.HON.flag { background-image: url("../gfx/flags/HON_35x35.png"); }
.HKG.flag { background-image: url("../gfx/flags/HKG_35x35.png"); }
.HUN.flag { background-image: url("../gfx/flags/HUN_35x35.png"); }
.ISL.flag { background-image: url("../gfx/flags/ISL_35x35.png"); }
.IND.flag { background-image: url("../gfx/flags/IND_35x35.png"); }
.INA.flag { background-image: url("../gfx/flags/INA_35x35.png"); }
.IRI.flag { background-image: url("../gfx/flags/IRI_35x35.png"); }
.IRQ.flag { background-image: url("../gfx/flags/IRQ_35x35.png"); }
.IRL.flag { background-image: url("../gfx/flags/IRL_35x35.png"); }
.ISR.flag { background-image: url("../gfx/flags/ISR_35x35.png"); }
.ITA.flag { background-image: url("../gfx/flags/ITA_35x35.png"); }
.JAM.flag { background-image: url("../gfx/flags/JAM_35x35.png"); }
.JPN.flag { background-image: url("../gfx/flags/JPN_35x35.png"); }
.JOR.flag { background-image: url("../gfx/flags/JOR_35x35.png"); }
.KAZ.flag { background-image: url("../gfx/flags/KAZ_35x35.png"); }
.KEN.flag { background-image: url("../gfx/flags/KEN_35x35.png"); }
.KIR.flag { background-image: url("../gfx/flags/KIR_35x35.png"); }
.KOR.flag { background-image: url("../gfx/flags/KOR_35x35.png"); }
.KGZ.flag { background-image: url("../gfx/flags/KGZ_35x35.png"); }
.KUW.flag { background-image: url("../gfx/flags/KUW_35x35.png"); }
.LAO.flag { background-image: url("../gfx/flags/LAO_35x35.png"); }
.LAT.flag { background-image: url("../gfx/flags/LAT_35x35.png"); }
.LIB.flag { background-image: url("../gfx/flags/LIB_35x35.png"); }
.LES.flag { background-image: url("../gfx/flags/LES_35x35.png"); }
.LBR.flag { background-image: url("../gfx/flags/LBR_35x35.png"); }
.LBA.flag { background-image: url("../gfx/flags/LBA_35x35.png"); }
.LIE.flag { background-image: url("../gfx/flags/LIE_35x35.png"); }
.LTU.flag { background-image: url("../gfx/flags/LTU_35x35.png"); }
.LUX.flag { background-image: url("../gfx/flags/LUX_35x35.png"); }
.MAD.flag { background-image: url("../gfx/flags/MAD_35x35.png"); }
.MAW.flag { background-image: url("../gfx/flags/MAW_35x35.png"); }
.MAS.flag { background-image: url("../gfx/flags/MAS_35x35.png"); }
.MDV.flag { background-image: url("../gfx/flags/MDV_35x35.png"); }
.MLI.flag { background-image: url("../gfx/flags/MLI_35x35.png"); }
.MLT.flag { background-image: url("../gfx/flags/MLT_35x35.png"); }
.MHL.flag { background-image: url("../gfx/flags/MHL_35x35.png"); }
.MTN.flag { background-image: url("../gfx/flags/MTN_35x35.png"); }
.MRI.flag { background-image: url("../gfx/flags/MRI_35x35.png"); }
.MEX.flag { background-image: url("../gfx/flags/MEX_35x35.png"); }
.FSM.flag { background-image: url("../gfx/flags/FSM_35x35.png"); }
.MON.flag { background-image: url("../gfx/flags/MON_35x35.png"); }
.MGL.flag { background-image: url("../gfx/flags/MGL_35x35.png"); }
.MNE.flag { background-image: url("../gfx/flags/MNE_35x35.png"); }
.MAR.flag { background-image: url("../gfx/flags/MAR_35x35.png"); }
.MOZ.flag { background-image: url("../gfx/flags/MOZ_35x35.png"); }
.MYA.flag { background-image: url("../gfx/flags/MYA_35x35.png"); }
.NAM.flag { background-image: url("../gfx/flags/NAM_35x35.png"); }
.NRU.flag { background-image: url("../gfx/flags/NRU_35x35.png"); }
.NEP.flag { background-image: url("../gfx/flags/NEP_35x35.png"); }
.NED.flag { background-image: url("../gfx/flags/NED_35x35.png"); }
.NZL.flag { background-image: url("../gfx/flags/NZL_35x35.png"); }
.NCA.flag { background-image: url("../gfx/flags/NCA_35x35.png"); }
.NIG.flag { background-image: url("../gfx/flags/NIG_35x35.png"); }
.NGR.flag { background-image: url("../gfx/flags/NGR_35x35.png"); }
.NOR.flag { background-image: url("../gfx/flags/NOR_35x35.png"); }
.OMA.flag { background-image: url("../gfx/flags/OMA_35x35.png"); }
.PAK.flag { background-image: url("../gfx/flags/PAK_35x35.png"); }
.PLW.flag { background-image: url("../gfx/flags/PLW_35x35.png"); }
.PLE.flag { background-image: url("../gfx/flags/PLE_35x35.png"); }
.PAN.flag { background-image: url("../gfx/flags/PAN_35x35.png"); }
.PNG.flag { background-image: url("../gfx/flags/PNG_35x35.png"); }
.PAR.flag { background-image: url("../gfx/flags/PAR_35x35.png"); }
.PER.flag { background-image: url("../gfx/flags/PER_35x35.png"); }
.PHI.flag { background-image: url("../gfx/flags/PHI_35x35.png"); }
.POL.flag { background-image: url("../gfx/flags/POL_35x35.png"); }
.POR.flag { background-image: url("../gfx/flags/POR_35x35.png"); }
.PUR.flag { background-image: url("../gfx/flags/PUR_35x35.png"); }
.QAT.flag { background-image: url("../gfx/flags/QAT_35x35.png"); }
.MDA.flag { background-image: url("../gfx/flags/MDA_35x35.png"); }
.ROU.flag { background-image: url("../gfx/flags/ROU_35x35.png"); }
.RUS.flag { background-image: url("../gfx/flags/RUS_35x35.png"); }
.RWA.flag { background-image: url("../gfx/flags/RWA_35x35.png"); }
.LCA.flag { background-image: url("../gfx/flags/LCA_35x35.png"); }
.SOL.flag { background-image: url("../gfx/flags/SOL_35x35.png"); }
.SAM.flag { background-image: url("../gfx/flags/SAM_35x35.png"); }
.SMR.flag { background-image: url("../gfx/flags/SMR_35x35.png"); }
.KSA.flag { background-image: url("../gfx/flags/KSA_35x35.png"); }
.SEN.flag { background-image: url("../gfx/flags/SEN_35x35.png"); }
.SRB.flag { background-image: url("../gfx/flags/SRB_35x35.png"); }
.SEY.flag { background-image: url("../gfx/flags/SEY_35x35.png"); }
.SLE.flag { background-image: url("../gfx/flags/SLE_35x35.png"); }
.SIN.flag { background-image: url("../gfx/flags/SIN_35x35.png"); }
.SVK.flag { background-image: url("../gfx/flags/SVK_35x35.png"); }
.SLO.flag { background-image: url("../gfx/flags/SLO_35x35.png"); }
.SOM.flag { background-image: url("../gfx/flags/SOM_35x35.png"); }
.RSA.flag { background-image: url("../gfx/flags/RSA_35x35.png"); }
.ESP.flag { background-image: url("../gfx/flags/ESP_35x35.png"); }
.SRI.flag { background-image: url("../gfx/flags/SRI_35x35.png"); }
.STP.flag { background-image: url("../gfx/flags/STP_35x35.png"); }
.SKN.flag { background-image: url("../gfx/flags/SKN_35x35.png"); }
.VIN.flag { background-image: url("../gfx/flags/VIN_35x35.png"); }
.SUD.flag { background-image: url("../gfx/flags/SUD_35x35.png"); }
.SUR.flag { background-image: url("../gfx/flags/SUR_35x35.png"); }
.SWZ.flag { background-image: url("../gfx/flags/SWZ_35x35.png"); }
.SWE.flag { background-image: url("../gfx/flags/SWE_35x35.png"); }
.SUI.flag { background-image: url("../gfx/flags/SUI_35x35.png"); }
.SYR.flag { background-image: url("../gfx/flags/SYR_35x35.png"); }
.TJK.flag { background-image: url("../gfx/flags/TJK_35x35.png"); }
.TPE.flag { background-image: url("../gfx/flags/TPE_35x35.png"); }
.TAN.flag { background-image: url("../gfx/flags/TAN_35x35.png"); }
.THA.flag { background-image: url("../gfx/flags/THA_35x35.png"); }
.TLS.flag { background-image: url("../gfx/flags/TLS_35x35.png"); }
.TOG.flag { background-image: url("../gfx/flags/TOG_35x35.png"); }
.TGA.flag { background-image: url("../gfx/flags/TGA_35x35.png"); }
.TRI.flag { background-image: url("../gfx/flags/TRI_35x35.png"); }
.TUN.flag { background-image: url("../gfx/flags/TUN_35x35.png"); }
.TUR.flag { background-image: url("../gfx/flags/TUR_35x35.png"); }
.TKM.flag { background-image: url("../gfx/flags/TKM_35x35.png"); }
.TUV.flag { background-image: url("../gfx/flags/TUV_35x35.png"); }
.UAE.flag { background-image: url("../gfx/flags/UAE_35x35.png"); }
.UGA.flag { background-image: url("../gfx/flags/UGA_35x35.png"); }
.UKR.flag { background-image: url("../gfx/flags/UKR_35x35.png"); }
.URU.flag { background-image: url("../gfx/flags/URU_35x35.png"); }
.USA.flag { background-image: url("../gfx/flags/USA_35x35.png"); }
.UZB.flag { background-image: url("../gfx/flags/UZB_35x35.png"); }
.VAN.flag { background-image: url("../gfx/flags/VAN_35x35.png"); }
.VEN.flag { background-image: url("../gfx/flags/VEN_35x35.png"); }
.VIE.flag { background-image: url("../gfx/flags/VIE_35x35.png"); }
.ISV.flag { background-image: url("../gfx/flags/ISV_35x35.png"); }
.IVB.flag { background-image: url("../gfx/flags/IVB_35x35.png"); }
.YEM.flag { background-image: url("../gfx/flags/YEM_35x35.png"); }
.ZAM.flag { background-image: url("../gfx/flags/ZAM_35x35.png"); }
.ZIM.flag { background-image: url("../gfx/flags/ZIM_35x35.png"); }
/** small */
.AFG.flag.small { background-image: url("../gfx/flags/AFG_21x21.png"); }
.AHO.flag.small { background-image: url("../gfx/flags/AHO_21x21.png"); }
.ALB.flag.small { background-image: url("../gfx/flags/ALB_21x21.png"); }
.ALG.flag.small { background-image: url("../gfx/flags/ALG_21x21.png"); }
.ASA.flag.small { background-image: url("../gfx/flags/ASA_21x21.png"); }
.AND.flag.small { background-image: url("../gfx/flags/AND_21x21.png"); }
.ANG.flag.small { background-image: url("../gfx/flags/ANG_21x21.png"); }
.ANT.flag.small { background-image: url("../gfx/flags/ANT_21x21.png"); }
.ARG.flag.small { background-image: url("../gfx/flags/ARG_21x21.png"); }
.ARM.flag.small { background-image: url("../gfx/flags/ARM_21x21.png"); }
.ARU.flag.small { background-image: url("../gfx/flags/ARU_21x21.png"); }
.AUS.flag.small { background-image: url("../gfx/flags/AUS_21x21.png"); }
.AUT.flag.small { background-image: url("../gfx/flags/AUT_21x21.png"); }
.AZE.flag.small { background-image: url("../gfx/flags/AZE_21x21.png"); }
.BAH.flag.small { background-image: url("../gfx/flags/BAH_21x21.png"); }
.BRN.flag.small { background-image: url("../gfx/flags/BRN_21x21.png"); }
.BAN.flag.small { background-image: url("../gfx/flags/BAN_21x21.png"); }
.BAR.flag.small { background-image: url("../gfx/flags/BAR_21x21.png"); }
.BLR.flag.small { background-image: url("../gfx/flags/BLR_21x21.png"); }
.BEL.flag.small { background-image: url("../gfx/flags/BEL_21x21.png"); }
.BIZ.flag.small { background-image: url("../gfx/flags/BIZ_21x21.png"); }
.BEN.flag.small { background-image: url("../gfx/flags/BEN_21x21.png"); }
.BER.flag.small { background-image: url("../gfx/flags/BER_21x21.png"); }
.BHU.flag.small { background-image: url("../gfx/flags/BHU_21x21.png"); }
.BOL.flag.small { background-image: url("../gfx/flags/BOL_21x21.png"); }
.BIH.flag.small { background-image: url("../gfx/flags/BIH_21x21.png"); }
.BOT.flag.small { background-image: url("../gfx/flags/BOT_21x21.png"); }
.BRA.flag.small { background-image: url("../gfx/flags/BRA_21x21.png"); }
.BRU.flag.small { background-image: url("../gfx/flags/BRU_21x21.png"); }
.BUL.flag.small { background-image: url("../gfx/flags/BUL_21x21.png"); }
.BUR.flag.small { background-image: url("../gfx/flags/BUR_21x21.png"); }
.BDI.flag.small { background-image: url("../gfx/flags/BDI_21x21.png"); }
.CAM.flag.small { background-image: url("../gfx/flags/CAM_21x21.png"); }
.CMR.flag.small { background-image: url("../gfx/flags/CMR_21x21.png"); }
.CAN.flag.small { background-image: url("../gfx/flags/CAN_21x21.png"); }
.CPV.flag.small { background-image: url("../gfx/flags/CPV_21x21.png"); }
.CAY.flag.small { background-image: url("../gfx/flags/CAY_21x21.png"); }
.CAF.flag.small { background-image: url("../gfx/flags/CAF_21x21.png"); }
.CHA.flag.small { background-image: url("../gfx/flags/CHA_21x21.png"); }
.CHI.flag.small { background-image: url("../gfx/flags/CHI_21x21.png"); }
.CHN.flag.small { background-image: url("../gfx/flags/CHN_21x21.png"); }
.COL.flag.small { background-image: url("../gfx/flags/COL_21x21.png"); }
.COM.flag.small { background-image: url("../gfx/flags/COM_21x21.png"); }
.CGO.flag.small { background-image: url("../gfx/flags/CGO_21x21.png"); }
.COK.flag.small { background-image: url("../gfx/flags/COK_21x21.png"); }
.CRC.flag.small { background-image: url("../gfx/flags/CRC_21x21.png"); }
.CIV.flag.small { background-image: url("../gfx/flags/CIV_21x21.png"); }
.CRO.flag.small { background-image: url("../gfx/flags/CRO_21x21.png"); }
.CUB.flag.small { background-image: url("../gfx/flags/CUB_21x21.png"); }
.CYP.flag.small { background-image: url("../gfx/flags/CYP_21x21.png"); }
.CZE.flag.small { background-image: url("../gfx/flags/CZE_21x21.png"); }
.DEN.flag.small { background-image: url("../gfx/flags/DEN_21x21.png"); }
.DJI.flag.small { background-image: url("../gfx/flags/DJI_21x21.png"); }
.DMA.flag.small { background-image: url("../gfx/flags/DMA_21x21.png"); }
.DOM.flag.small { background-image: url("../gfx/flags/DOM_21x21.png"); }
.PRK.flag.small { background-image: url("../gfx/flags/PRK_21x21.png"); }
.COD.flag.small { background-image: url("../gfx/flags/COD_21x21.png"); }
.EGY.flag.small { background-image: url("../gfx/flags/EGY_21x21.png"); }
.ESA.flag.small { background-image: url("../gfx/flags/ESA_21x21.png"); }
.ECU.flag.small { background-image: url("../gfx/flags/ECU_21x21.png"); }
.GEQ.flag.small { background-image: url("../gfx/flags/GEQ_21x21.png"); }
.ERI.flag.small { background-image: url("../gfx/flags/ERI_21x21.png"); }
.EST.flag.small { background-image: url("../gfx/flags/EST_21x21.png"); }
.ETH.flag.small { background-image: url("../gfx/flags/ETH_21x21.png"); }
.FIJ.flag.small { background-image: url("../gfx/flags/FIJ_21x21.png"); }
.FIN.flag.small { background-image: url("../gfx/flags/FIN_21x21.png"); }
.FRA.flag.small { background-image: url("../gfx/flags/FRA_21x21.png"); }
.MKD.flag.small { background-image: url("../gfx/flags/MKD_21x21.png"); }
.GAB.flag.small { background-image: url("../gfx/flags/GAB_21x21.png"); }
.GAM.flag.small { background-image: url("../gfx/flags/GAM_21x21.png"); }
.GEO.flag.small { background-image: url("../gfx/flags/GEO_21x21.png"); }
.GER.flag.small { background-image: url("../gfx/flags/GER_21x21.png"); }
.GHA.flag.small { background-image: url("../gfx/flags/GHA_21x21.png"); }
.GUY.flag.small { background-image: url("../gfx/flags/GUY_21x21.png"); }
.GBR.flag.small { background-image: url("../gfx/flags/GBR_21x21.png"); }
.GRE.flag.small { background-image: url("../gfx/flags/GRE_21x21.png"); }
.GRN.flag.small { background-image: url("../gfx/flags/GRN_21x21.png"); }
.GUM.flag.small { background-image: url("../gfx/flags/GUM_21x21.png"); }
.GUA.flag.small { background-image: url("../gfx/flags/GUA_21x21.png"); }
.GBS.flag.small { background-image: url("../gfx/flags/GBS_35dx35.png"); }
.GUI.flag.small { background-image: url("../gfx/flags/GUI_21x21.png"); }
.HAI.flag.small { background-image: url("../gfx/flags/HAI_21x21.png"); }
.HON.flag.small { background-image: url("../gfx/flags/HON_21x21.png"); }
.HKG.flag.small { background-image: url("../gfx/flags/HKG_21x21.png"); }
.HUN.flag.small { background-image: url("../gfx/flags/HUN_21x21.png"); }
.ISL.flag.small { background-image: url("../gfx/flags/ISL_21x21.png"); }
.IND.flag.small { background-image: url("../gfx/flags/IND_21x21.png"); }
.INA.flag.small { background-image: url("../gfx/flags/INA_21x21.png"); }
.IRI.flag.small { background-image: url("../gfx/flags/IRI_21x21.png"); }
.IRQ.flag.small { background-image: url("../gfx/flags/IRQ_21x21.png"); }
.IRL.flag.small { background-image: url("../gfx/flags/IRL_21x21.png"); }
.ISR.flag.small { background-image: url("../gfx/flags/ISR_21x21.png"); }
.ITA.flag.small { background-image: url("../gfx/flags/ITA_21x21.png"); }
.JAM.flag.small { background-image: url("../gfx/flags/JAM_21x21.png"); }
.JPN.flag.small { background-image: url("../gfx/flags/JPN_21x21.png"); }
.JOR.flag.small { background-image: url("../gfx/flags/JOR_21x21.png"); }
.KAZ.flag.small { background-image: url("../gfx/flags/KAZ_21x21.png"); }
.KEN.flag.small { background-image: url("../gfx/flags/KEN_21x21.png"); }
.KIR.flag.small { background-image: url("../gfx/flags/KIR_21x21.png"); }
.KOR.flag.small { background-image: url("../gfx/flags/KOR_21x21.png"); }
.KGZ.flag.small { background-image: url("../gfx/flags/KGZ_21x21.png"); }
.KUW.flag.small { background-image: url("../gfx/flags/KUW_21x21.png"); }
.LAO.flag.small { background-image: url("../gfx/flags/LAO_21x21.png"); }
.LAT.flag.small { background-image: url("../gfx/flags/LAT_21x21.png"); }
.LIB.flag.small { background-image: url("../gfx/flags/LIB_21x21.png"); }
.LES.flag.small { background-image: url("../gfx/flags/LES_21x21.png"); }
.LBR.flag.small { background-image: url("../gfx/flags/LBR_21x21.png"); }
.LBA.flag.small { background-image: url("../gfx/flags/LBA_21x21.png"); }
.LIE.flag.small { background-image: url("../gfx/flags/LIE_21x21.png"); }
.LTU.flag.small { background-image: url("../gfx/flags/LTU_21x21.png"); }
.LUX.flag.small { background-image: url("../gfx/flags/LUX_21x21.png"); }
.MAD.flag.small { background-image: url("../gfx/flags/MAD_21x21.png"); }
.MAW.flag.small { background-image: url("../gfx/flags/MAW_21x21.png"); }
.MAS.flag.small { background-image: url("../gfx/flags/MAS_21x21.png"); }
.MDV.flag.small { background-image: url("../gfx/flags/MDV_21x21.png"); }
.MLI.flag.small { background-image: url("../gfx/flags/MLI_21x21.png"); }
.MLT.flag.small { background-image: url("../gfx/flags/MLT_21x21.png"); }
.MHL.flag.small { background-image: url("../gfx/flags/MHL_21x21.png"); }
.MTN.flag.small { background-image: url("../gfx/flags/MTN_21x21.png"); }
.MRI.flag.small { background-image: url("../gfx/flags/MRI_21x21.png"); }
.MEX.flag.small { background-image: url("../gfx/flags/MEX_21x21.png"); }
.FSM.flag.small { background-image: url("../gfx/flags/FSM_21x21.png"); }
.MON.flag.small { background-image: url("../gfx/flags/MON_21x21.png"); }
.MGL.flag.small { background-image: url("../gfx/flags/MGL_21x21.png"); }
.MNE.flag.small { background-image: url("../gfx/flags/MNE_21x21.png"); }
.MAR.flag.small { background-image: url("../gfx/flags/MAR_21x21.png"); }
.MOZ.flag.small { background-image: url("../gfx/flags/MOZ_21x21.png"); }
.MYA.flag.small { background-image: url("../gfx/flags/MYA_21x21.png"); }
.NAM.flag.small { background-image: url("../gfx/flags/NAM_21x21.png"); }
.NRU.flag.small { background-image: url("../gfx/flags/NRU_21x21.png"); }
.NEP.flag.small { background-image: url("../gfx/flags/NEP_21x21.png"); }
.NED.flag.small { background-image: url("../gfx/flags/NED_21x21.png"); }
.NZL.flag.small { background-image: url("../gfx/flags/NZL_21x21.png"); }
.NCA.flag.small { background-image: url("../gfx/flags/NCA_21x21.png"); }
.NIG.flag.small { background-image: url("../gfx/flags/NIG_21x21.png"); }
.NGR.flag.small { background-image: url("../gfx/flags/NGR_21x21.png"); }
.NOR.flag.small { background-image: url("../gfx/flags/NOR_21x21.png"); }
.OMA.flag.small { background-image: url("../gfx/flags/OMA_21x21.png"); }
.PAK.flag.small { background-image: url("../gfx/flags/PAK_21x21.png"); }
.PLW.flag.small { background-image: url("../gfx/flags/PLW_21x21.png"); }
.PLE.flag.small { background-image: url("../gfx/flags/PLE_21x21.png"); }
.PAN.flag.small { background-image: url("../gfx/flags/PAN_21x21.png"); }
.PNG.flag.small { background-image: url("../gfx/flags/PNG_21x21.png"); }
.PAR.flag.small { background-image: url("../gfx/flags/PAR_21x21.png"); }
.PER.flag.small { background-image: url("../gfx/flags/PER_21x21.png"); }
.PHI.flag.small { background-image: url("../gfx/flags/PHI_21x21.png"); }
.POL.flag.small { background-image: url("../gfx/flags/POL_21x21.png"); }
.POR.flag.small { background-image: url("../gfx/flags/POR_21x21.png"); }
.PUR.flag.small { background-image: url("../gfx/flags/PUR_21x21.png"); }
.QAT.flag.small { background-image: url("../gfx/flags/QAT_21x21.png"); }
.MDA.flag.small { background-image: url("../gfx/flags/MDA_21x21.png"); }
.ROU.flag.small { background-image: url("../gfx/flags/ROU_21x21.png"); }
.RUS.flag.small { background-image: url("../gfx/flags/RUS_21x21.png"); }
.RWA.flag.small { background-image: url("../gfx/flags/RWA_21x21.png"); }
.LCA.flag.small { background-image: url("../gfx/flags/LCA_21x21.png"); }
.SOL.flag.small { background-image: url("../gfx/flags/SOL_21x21.png"); }
.SAM.flag.small { background-image: url("../gfx/flags/SAM_21x21.png"); }
.SMR.flag.small { background-image: url("../gfx/flags/SMR_21x21.png"); }
.KSA.flag.small { background-image: url("../gfx/flags/KSA_21x21.png"); }
.SEN.flag.small { background-image: url("../gfx/flags/SEN_21x21.png"); }
.SRB.flag.small { background-image: url("../gfx/flags/SRB_21x21.png"); }
.SEY.flag.small { background-image: url("../gfx/flags/SEY_21x21.png"); }
.SLE.flag.small { background-image: url("../gfx/flags/SLE_21x21.png"); }
.SIN.flag.small { background-image: url("../gfx/flags/SIN_21x21.png"); }
.SVK.flag.small { background-image: url("../gfx/flags/SVK_21x21.png"); }
.SLO.flag.small { background-image: url("../gfx/flags/SLO_21x21.png"); }
.SOM.flag.small { background-image: url("../gfx/flags/SOM_21x21.png"); }
.RSA.flag.small { background-image: url("../gfx/flags/RSA_21x21.png"); }
.ESP.flag.small { background-image: url("../gfx/flags/ESP_21x21.png"); }
.SRI.flag.small { background-image: url("../gfx/flags/SRI_21x21.png"); }
.STP.flag.small { background-image: url("../gfx/flags/STP_21x21.png"); }
.SKN.flag.small { background-image: url("../gfx/flags/SKN_21x21.png"); }
.VIN.flag.small { background-image: url("../gfx/flags/VIN_21x21.png"); }
.SUD.flag.small { background-image: url("../gfx/flags/SUD_21x21.png"); }
.SUR.flag.small { background-image: url("../gfx/flags/SUR_21x21.png"); }
.SWZ.flag.small { background-image: url("../gfx/flags/SWZ_21x21.png"); }
.SWE.flag.small { background-image: url("../gfx/flags/SWE_21x21.png"); }
.SUI.flag.small { background-image: url("../gfx/flags/SUI_21x21.png"); }
.SYR.flag.small { background-image: url("../gfx/flags/SYR_21x21.png"); }
.TJK.flag.small { background-image: url("../gfx/flags/TJK_21x21.png"); }
.TPE.flag.small { background-image: url("../gfx/flags/TPE_21x21.png"); }
.TAN.flag.small { background-image: url("../gfx/flags/TAN_21x21.png"); }
.THA.flag.small { background-image: url("../gfx/flags/THA_21x21.png"); }
.TLS.flag.small { background-image: url("../gfx/flags/TLS_21x21.png"); }
.TOG.flag.small { background-image: url("../gfx/flags/TOG_21x21.png"); }
.TGA.flag.small { background-image: url("../gfx/flags/TGA_21x21.png"); }
.TRI.flag.small { background-image: url("../gfx/flags/TRI_21x21.png"); }
.TUN.flag.small { background-image: url("../gfx/flags/TUN_21x21.png"); }
.TUR.flag.small { background-image: url("../gfx/flags/TUR_21x21.png"); }
.TKM.flag.small { background-image: url("../gfx/flags/TKM_21x21.png"); }
.TUV.flag.small { background-image: url("../gfx/flags/TUV_21x21.png"); }
.UAE.flag.small { background-image: url("../gfx/flags/UAE_21x21.png"); }
.UGA.flag.small { background-image: url("../gfx/flags/UGA_21x21.png"); }
.UKR.flag.small { background-image: url("../gfx/flags/UKR_21x21.png"); }
.URU.flag.small { background-image: url("../gfx/flags/URU_21x21.png"); }
.USA.flag.small { background-image: url("../gfx/flags/USA_21x21.png"); }
.UZB.flag.small { background-image: url("../gfx/flags/UZB_21x21.png"); }
.VAN.flag.small { background-image: url("../gfx/flags/VAN_21x21.png"); }
.VEN.flag.small { background-image: url("../gfx/flags/VEN_21x21.png"); }
.VIE.flag.small { background-image: url("../gfx/flags/VIE_21x21.png"); }
.ISV.flag.small { background-image: url("../gfx/flags/ISV_21x21.png"); }
.IVB.flag.small { background-image: url("../gfx/flags/IVB_21x21.png"); }
.YEM.flag.small { background-image: url("../gfx/flags/YEM_21x21.png"); }
.ZAM.flag.small { background-image: url("../gfx/flags/ZAM_21x21.png"); }
.ZIM.flag.small { background-image: url("../gfx/flags/ZIM_21x21.png"); }
.category-middle { background: url("../gfx/bg/category-middle.png") center center no-repeat; display: inline-block; height: 28px; line-height: 28px; margin: 0 2px; text-align: center; width: 42px; }
/* Standard */
.sport { background: url("../gfx/sprite/sports-small.png") -999px 0 no-repeat; display: inline-block; height: 29px; overflow: hidden; vertical-align: middle; width: 28px; }
.sport.plywanie { background-position: 0 0; }
.sport.tenis-ziemny { background-position: 0 -29px; }
.sport.wioslarstwo { background-position: 0 -58px; }
.sport.plywanie-synchroniczne { background-position: 0 -87px; }
.sport.pilka-wodna { background-position: 0 -116px; }
.sport.zeglarstwo { background-position: 0 -145px; }
.sport.siatkowka { background-position: 0 -174px; }
.sport.podnoszenie-ciezarow { background-position: 0 -203px; }
.sport.taekwondo { background-position: 0 -232px; }
.sport.koszykowka { background-position: 0 -261px; }
.sport.badminton { background-position: 0 -290px; }
.sport.skoki-do-wody { background-position: 0 -319px; }
.sport.lucznictwo { background-position: 0 -348px; }
.sport.lekkoatletyka { background-position: 0 -377px; }
.sport.kolarstwo-bmx { background-position: 0 -406px; }
.sport.kajakarstwo { background-position: 0 -435px; }
.sport.kajakarstwo-gorskie { background-position: 0 -464px; }
.sport.boks { background-position: 0 -493px; }
.sport.judo { background-position: 0 -522px; }
.sport.hokej-na-trawie { background-position: 0 -551px; }
.sport.triathlon { background-position: 0 -580px; }
.sport.siatkowka-plazowa { background-position: 0 -609px; }
.sport.kolarstwo-gorskie { background-position: 0 -638px; }
.sport.kolarstwo-szosowe { background-position: 0 -667px; }
.sport.kolarstwo-torowe { background-position: 0 -696px; }
.sport.ujezdzenie { background-position: 0 -725px; }
.sport.pilka-nozna { background-position: 0 -754px; }
.sport.tenis-stolowy { background-position: 0 -783px; }
.sport.strzelectwo { background-position: 0 -812px; }
.sport.zapasy { background-position: 0 -841px; }
.sport.szermierka { background-position: 0 -870px; }
.sport.jezdziectwo { background-position: 0 -899px; }
.sport.skoki { background-position: 0 -899px; }
.sport.wkkw { background-position: 0 -928px; }
.sport.gimnastyka { background-position: 0 -957px; }
.sport.gimnastyka-sportowa { background-position: 0 -957px; }
.sport.sportowa { background-position: 0 -957px; }
.sport.batut { background-position: 0 -986px; }
.sport.pilka-reczna { background-position: 0 -1015px; }
.sport.gimnastyka-akrobatyczna, .sport.akrobatyczna, .sport.gimnastyka-artystyczna { background-position: 0 -1044px; }
.sport.piecioboj-nowoczesny { background-position: 0 -1073px; }
.sport.ceremonie { background-position: 0 -1103px; }
.sport.other { background-position: 0 -1103px; }
/* Menu */
.sport-menu { background: url("../gfx/sprite/icons-menu.png") -999px 0 no-repeat; display: inline-block; height: 62px; width: 60px; }
.sport-menu.plywanie { background-position: 0 0; }
.sport-menu.tenis-ziemny { background-position: 0 -62px; }
.sport-menu.wioslarstwo { background-position: 0 -124px; }
.sport-menu.plywanie-synchroniczne { background-position: 0 -186px; }
.sport-menu.pilka-wodna { background-position: 0 -248px; }
.sport-menu.zeglarstwo { background-position: 0 -310px; }
.sport-menu.siatkowka { background-position: 0 -372px; }
.sport-menu.podnoszenie-ciezarow { background-position: 0 -434px; }
.sport-menu.taekwondo { background-position: 0 -496px; }
.sport-menu.koszykowka { background-position: 0 -558px; }
.sport-menu.badminton { background-position: 0 -620px; }
.sport-menu.skoki-do-wody { background-position: 0 -682px; }
.sport-menu.lucznictwo { background-position: 0 -744px; }
.sport-menu.lekkoatletyka { background-position: 0 -806px; }
.sport-menu.kolarstwo-bmx { background-position: 0 -868px; }
.sport-menu.kajakarstwo { background-position: 0 -930px; }
.sport-menu.kajakarstwo-gorskie { background-position: 0 -992px; }
.sport-menu.boks { background-position: 0 -1054px; }
.sport-menu.judo { background-position: 0 -1116px; }
.sport-menu.hokej-na-trawie { background-position: 0 -1178px; }
.sport-menu.triathlon { background-position: 0 -1240px; }
.sport-menu.siatkowka-plazowa { background-position: 0 -1302px; }
.sport-menu.kolarstwo-gorskie { background-position: 0 -1364px; }
.sport-menu.kolarstwo-szosowe { background-position: 0 -1426px; }
.sport-menu.kolarstwo-torowe { background-position: 0 -1488px; }
.sport-menu.ujezdzenie { background-position: 0 -1550px; }
.sport-menu.pilka-nozna { background-position: 0 -1612px; }
.sport-menu.tenis-stolowy { background-position: 0 -1674px; }
.sport-menu.strzelectwo { background-position: 0 -1736px; }
.sport-menu.zapasy { background-position: 0 -1798px; }
.sport-menu.szermierka { background-position: 0 -1860px; }
.sport-menu.jezdziectwo { background-position: 0 -1922px; }
.sport-menu.skoki { background-position: 0 -1922px; }
.sport-menu.wkkw { background-position: 0 -1984px; }
.sport-menu.gimnastyka { background-position: 0 -2046px; }
.sport-menu.gimnastyka-sportowa { background-position: 0 -2046px; }
.sport-menu.sportowa { background-position: 0 -2046px; }
.sport-menu.batut { background-position: 0 -2108px; }
.sport-menu.pilka-reczna { background-position: 0 -2170px; }
.sport-menu.gimnastyka-akrobatyczna, .sport-menu.akrobatyczna, .sport-menu.gimnastyka-artystyczna { background-position: 0 -2232px; }
.sport-menu.piecioboj-nowoczesny { background-position: 0 -2294px; }
.sport-big.plywanie { background-position: 0 0; }
.sport-big.tenis-ziemny { background-position: 0 -42px; }
.sport-big.wioslarstwo { background-position: 0 -84px; }
.sport-big.plywanie-synchroniczne { background-position: 0 -126px; }
.sport-big.pilka-wodna { background-position: 0 -168px; }
.sport-big.zeglarstwo { background-position: 0 -210px; }
.sport-big.siatkowka { background-position: 0 -252px; }
.sport-big.podnoszenie-ciezarow { background-position: 0 -294px; }
.sport-big.taekwondo { background-position: 0 -336px; }
.sport-big.koszykowka { background-position: 0 -378px; }
.sport-big.badminton { background-position: 0 -420px; }
.sport-big.skoki-do-wody { background-position: 0 -462px; }
.sport-big.lucznictwo { background-position: 0 -504px; }
.sport-big.lekkoatletyka { background-position: 0 -546px; }
.sport-big.kolarstwo-bmx { background-position: 0 -588px; }
.sport-big.kajakarstwo { background-position: 0 -630px; }
.sport-big.kajakarstwo-gorskie { background-position: 0 -672px; }
.sport-big.boks { background-position: 0 -714px; }
.sport-big.judo { background-position: 0 -756px; }
.sport-big.hokej-na-trawie { background-position: 0 -798px; }
.sport-big.triathlon { background-position: 0 -840px; }
.sport-big.siatkowka-plazowa { background-position: 0 -882px; }
.sport-big.kolarstwo-gorskie { background-position: 0 -924px; }
.sport-big.kolarstwo-szosowe { background-position: 0 -966px; }
.sport-big.kolarstwo-torowe { background-position: 0 -1008px; }
.sport-big.ujezdzenie { background-position: 0 -1050px; }
.sport-big.pilka-nozna { background-position: 0 -1092px; }
.sport-big.tenis-stolowy { background-position: 0 -1134px; }
.sport-big.strzelectwo { background-position: 0 -1176px; }
.sport-big.zapasy { background-position: 0 -1218px; }
.sport-big.szermierka { background-position: 0 -1260px; }
.sport-big.jezdziectwo { background-position: 0 -1302px; }
.sport-big.skoki { background-position: 0 -1302px; }
.sport-big.wkkw { background-position: 0 -1344px; }
.sport-big.gimnastyka { background-position: 0 -1386px; }
.sport-big.gimnastyka-sportowa { background-position: 0 -1386px; }
.sport-big.sportowa { background-position: 0 -1386px; }
.sport-big.batut { background-position: 0 -1428px; }
.sport-big.pilka-reczna { background-position: 0 -1470px; }
.sport-big.gimnastyka-akrobatyczna, .sport-big.akrobatyczna, .sport-big.gimnastyka-artystyczna { background-position: 0 -1512px; }
.sport-big.piecioboj-nowoczesny { background-position: 0 -1554px; }
.sport-big.ceremonie { background-position: -1px -1597px; }
.sport-big.other { background-position: -1px -1597px; }
/** */
.gallery-zoom-layer-container { position: relative; }
.gallery-zoom-layer { display: none; background: black; background: rgba(0, 0, 0, 0.9); top: 0; color: white; left: 0; position: fixed; text-align:center; z-index:100; width: 100%; height:100%; }
.gallery-zoom-layer-image { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; border-radius: 5px 5px 9px 9px; cursor:pointer; }
.gallery-zoom-layer-header { line-height:30px; margin:20px 0; }
.gallery-zoom-layer-body { position:fixed; width:100%; top:30px; }
.photo-desc { background: #363738 url("../gfx/bg/bar.png") center bottom repeat-x; }
.photo-desc span { display:block; }
.gallery-miniatures-container { position: absolute; top:422px; }
.hasDatepicker { position:absolute; top:0; right:-240px; }
body.site_video .video-info { height: 367px; }
.profile-description p { font-size:12px; }
.timeline-entry .promo .small { font-size: 12px; }
.list-sports .clear-choose { float:right; }
.expert .profile-description p { height: auto; }
.experts-row { height:auto; }
.experts-row .box-expert.left .expert-quotes { bottom: auto; left: 220px; right: auto; top: 2px; clear:left; }
.experts-row .box-expert.left .expert-quotes > .bg { background-position: 0 0; left: -14px; right: auto; }
.experts-row .box-expert.right .expert-quotes { clear:right; }
.box-expert.right + .expert-cf { display: block; clear:both; float:none; }
.list-schedule .schedule-event { width: auto; }
.site_galleries .aside + .content, .site_expert .aside + .content, .site_video .aside + .content, .site_participant .aside + .content, .site_informations .aside + .content { z-index: 5; position: relative; }
.site_galleries .aside, .site_expert .aside, .site_participant .aside, .site_video .aside, .site_informations .aside { z-index: 1; position: relative; }
.there-is-no-more-news { text-align: center; width:auto !important; display: block; float:none !important; clear:both; padding-top:20px; }
.list-opinions li { clear: both; padding: 2px 0 30px; }
.link-video .btn-media { opacity:0.5; }
.link-media .grad p { padding-right:5em; }
.list-player-info li .value { font-size: 3.2em; line-height: 54px; width: 85px; }
.promo-description { overflow:hidden; }
/* mul roboczy */
.warnMemoryRedBorder { border:1px solid #F00; }
/* Timeline Entry */
/* poprawka dla clearowania */
.timeline-entry { clear:both; }
.entry.photo.left { margin-bottom: 20px; }
/* Transmisje overflow fix */
.epg-watchlist .box-body { width:976px; overflow:hidden; }
.transmission.has-live[onclick] { cursor:pointer; }
.transmission.has-live .t-name { color:#FFF; }
.transmission.has-live .events { display:block; }
.transmission.has-live .watch-container { display:block; }
.transmission.has-live { background-position: 0 -71px; border: 1px solid #004a86; height: 71px; color:#FFF; text-shadow: 1px 1px #03305b; z-index: 11; }
/* duzy obrazek na stronie wideo po usunieciu wysuwajcej sie belki bocznej */
.gallery-big img, .box-full.live .video-container .link-video > img { width: 976px; }
.video-container .hour { right: 0px; }
/* poprawki w szerokosci duzego obrazka w galerii */
.gallery-main, .gallery-main .gallery-photo { height: 547px; position: relative; width: 976px; }
.gallery-main .gallery-photo img { display: inline; height: 547px; max-width: 976px; }
.nav li a { padding-left:11px; padding-right:11px; }
.col-aside .box-medals h3 { background: url("../gfx/ico/ico-medal.png") no-repeat scroll right center transparent; height: 28px; line-height: 28px; margin-right: 15px; }
.ico-result.ME_GOLD { background-position: 0 0; }
.ico-result.ME_SILVER { background-position: 0 -14px; }
.ico-result.ME_BRONZE { background-position: 0 -28px; }
.site_video .video-container { position: relative; overflow: hidden; }
.site_video .box-miniatures .list-miniatures li { width:194px; }
.site_video .box-miniatures .list-miniatures li { height:148px; }
.transmission > .inner { overflow:hidden; }
.transmission > .inner:hover { overflow:visible; }
.transmission .t-data { display:block; float: none; width:auto; margin-top:12px; }
.transmission > .inner:hover .t-data { margin-top:0; }
#adocean-adv { display:block; margin:7px auto; width:980px; }
#adocean-adv div { display:block; margin:0 auto; width:750px; }
.box-medals .medals-summary { margin-right: 5px; text-align: right; }
.aside .box-galleries .gallery-hover li {height: 82px; width: 139px;
}
/* poprawka do rozjeżdżajcych się opinii ekspertów */
.list-opinions-flat li {
    overflow: auto;
}